Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
thread_call_proc_arg Struct Reference

## Data Fields
VALUE | proc
int * | done

## Detailed Description

Definition at line 2905 of file tcltklib.c.

## Field Documentation

int* thread_call_proc_arg::done

Definition at line 2907 of file tcltklib.c.

Referenced by _thread_call_proc_ensure(), and lib_thread_callback().

VALUE thread_call_proc_arg::proc

Definition at line 2906 of file tcltklib.c.

Referenced by _thread_call_proc_arg_mark(), _thread_call_proc_core(), and lib_thread_callback().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c